/* Traditional layout with labels to the left of the fields and grey box labels */
/* Version 18.05 (##008##) */

@import url('v18_structure.css');
/* LAD Version doesn't need these
@import url('https://fonts.googleapis.com/css?family=Orienta&display=swap');

.fcp_fixed_heading, .fcp_form input.fcp_btn, div.fcp_line label, .fcp_fieldset legend {font-family:'Orienta', sans-serif}
.fcp_fixed_heading {font-weight:bold}

*/

/* larger */

div.fcp_wrapper        {font-size:15px}
div.fcp_line input[type="text"], div.fcp_line input[type="email"], div.fcp_line input[type="number"], div.fcp_line input[type="password"],
div.fcp_line input[type="tel"], div.fcp_line input[type="file"], div.fcp_line select
                       {padding:5px;height:36px}
div.fcp_line textarea  {padding:5px;min-height:36px}
div.fcp_line input[type="file"] {padding: 7px}                       

/* single line layout */

div.fcp_controls         {display:inline}
div.fcp_label            {display:inline-block;vertical-align:top;text-align:right;padding:7px 3px;margin-right:1%;width:25%;overflow:hidden}
div.fcp_line input[type="text"], div.fcp_line input[type="email"], div.fcp_line input[type="number"], div.fcp_line input[type="password"],
div.fcp_line input[type="tel"], div.fcp_line input[type="file"], div.fcp_line textarea,
div.fcp_control_group    {width:73%}
div.fcp_inline input[type="text"], div.fcp_inline input[type="email"], div.fcp_inline input[type="number"],
div.fcp_inline input[type="password"], div.fcp_inline input[type="file"], div.fcp_inline textarea, div.fcp_inline select
                         {width:64%}
.fcp_error_icon {top:-3px}                         

/* labels and colours */

div.fcp_wrapper          {background-color:#e8e8e8;border:1px solid lightgray}
div.fcp_magic_inner, div.fcp_captcha_inner, div.fcp_image_inner {background-color:#f9f9f9}
div.fcp_label            {border:1px solid #d3d3d3;border-radius:4px}                          
fieldset.fcp_fieldset legend     {border:1px solid lightgray;border-radius:4px}
fieldset.fcp_fieldset.fcp_border {border-radius:5px}
div.fcp_line label       {font-size:110%}

@media screen and (max-width:800px) 
{
    div.fcp_label         {display:block;text-align:left;margin-right:0;width:100%}
    div.fcp_line input, div.fcp_line textarea {width:100%}
    div.fcp_control_group {width:auto}                          
    div.fcp_controls      {display:block}
    .fcp_error_icon {top:5px}     
    div.fcp_label {border:none}                    
}

/* Customisation for LAD version */

div.fcp_wrapper   {background-color:transparent;color:#585858;border:1px solid #b4bbb7;border-radius:3px}
div.fcp_line      {padding:.1em 0}
div.fcp_magic_inner, div.fcp_captcha_inner, div.fcp_image_inner {background-color:#f9f9f9}
div.fcp_magic_prompt {font-family:Roboto;color:#607d8b}   
div.fcp_label     {background-color:transparent;border:none}     
div.fcp_line label {font-family:Roboto;color:#607d8b}                

div.fcp_line input:not([type="submit"]), div.fcp_line textarea, div.fcp_line select 
    {border:1px solid #c3c3c3;background-color:#fdfdfd}

div.fcp_line input:not([type="submit"]):hover, div.fcp_line textarea:hover, div.fcp_line select:hover 
    {border: 1px solid #969595}

div.fcp_line input:not([type="submit"]), div.fcp_line textarea, div.fcp_line select {border:1px solid #d0d0d0}

.fcp_wrapper span.fcp_info {background-color:#6391ce;padding-left:1px;color:white;border:none;border-radius:2px}

div.fcp_helptext {color:#607d8b}